### Method

# EDataCal CalBackend stop_view

since: 3.2

#### Declaration [src]

    void
    e_cal_backend_stop_view (
      ECalBackend* backend,
      EDataCalView* view
    )

#### Description [src]

Stops a previously started live view on the given backend.

Available since: 3.2

#### Parameters

`view`

  Type: `EDataCalView`

  The view to be stopped.

  The data is owned by the caller of the method.